# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.ReferredDocumentType1

Packages that use ReferredDocumentType1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of ReferredDocumentType1 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as ReferredDocumentType1
Modifier and Type
Field
Description
`protected ReferredDocumentType1`
ReferredDocumentInformation1.`rfrdDocTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return ReferredDocumentType1
Modifier and Type
Method
Description
`ReferredDocumentType1`
ObjectFactory.`createReferredDocumentType1()`
Create an instance of `ReferredDocumentType1`
`ReferredDocumentType1`
ReferredDocumentInformation1.`getRfrdDocTp()`
Gets the value of the rfrdDocTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type ReferredDocumentType1
Modifier and Type
Method
Description
`void`
ReferredDocumentInformation1.`setRfrdDocTp(ReferredDocumentType1 value)`
Sets the value of the rfrdDocTp property.